Feature: Retrive all epic of a organization

    Scenario: get all epic
    Given a organization with epic
    When i request a epic
    Then i save a list of epics  on data base

    #Fail test - just testing if the organization is wrong
    Scenario: fail get all epic
    Given a false organization_epic
    When i request a false epic
    Then i fail in save a list of epics on data base
